Help - Search - Members - Calendar
Full Version: About Using Opie-remote
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > Angstrom & OpenZaurus
quasarlyte
Hi guys.

Since I'm new to this, I'm not sure how to get opie-remote working correctly. First, when I open the Remote thru the commandline, it says "LearnTab::GetRemotes: No such file or directory ry 100 301 2" and then a box pops up saying "couldn't connect to socket." What does that mean? And why is it trying to do that? I click ok and I read the help file. How do I check if I need to install the lirc and lirc-modules? I running the 3.5.3 version Opie 1.2 on my Zaurus 5500 and didn't run into any problems when i installed the opie-remote from the feed.
Next, the help me says that I'm suppose to get the lircd.conf file from there website. I downloaded it as the lirc_conf-0.1.1.tar.gz and when I unzipped it, there was a whole bunch of .h and .c files. So I don't know what to do from there. Any suggestions?

Many thanks smile.gif
juanma
Hi, from here:

http://www.purple.dropbear.id.au/downloads/zaurus/lirc/
you can download a lirc ipkg and install it with the package manager.
and in

http://www.purple.dropbear.id.au/zaurus
you've all the information that you may need.(anyway i have no idea about lirc, so that page or nothing xD)

Good luck!
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.